.mod-articlesnews__item {display: inline-block; vertical-align: top; margin-left: -0.25em;position: relative;}

.mod-articlesnews__item:nth-child(1), .mod-articlesnews__item:nth-child(6) { width: 50%; height: 300px;}
.mod-articlesnews__item:nth-child(1) .newsflash-image, .mod-articlesnews__item:nth-child(6) .newsflash-image { position: relative; overflow: hidden; width: 100%; height: 220px; border: 1px solid #ccc; border-radius: 16px;} 
.mod-articlesnews__item:nth-child(1) .block-news-title, .mod-articlesnews__item:nth-child(6) .block-news-title { width: 400px;}

.mod-articlesnews__item:nth-child(2), .mod-articlesnews__item:nth-child(3), .mod-articlesnews__item:nth-child(4), .mod-articlesnews__item:nth-child(5){ width: 25%; height: 300px;}
.mod-articlesnews__item:nth-child(2) .newsflash-image, .mod-articlesnews__item:nth-child(3) .newsflash-image, .mod-articlesnews__item:nth-child(4) .newsflash-image, .mod-articlesnews__item:nth-child(5) .newsflash-image 
{ position: relative; overflow: hidden; width: 100%; height: 220px; border: 1px solid #ccc; border-radius: 16px;} 
.mod-articlesnews__item:nth-child(2) .block-news-title, .mod-articlesnews__item:nth-child(3) .block-news-title, .mod-articlesnews__item:nth-child(4) .block-news-title, .mod-articlesnews__item:nth-child(5) .block-news-title 
{ width: 160px;}

.block-news { padding: 5px; position: relative; margin: 10px;}
.block-news h4 { padding: 0px;}

.news-info-data { position: absolute; z-index: 100; width: 65px; text-align: center; padding: 10px; top: -5px; left: -5px; font-family: 'Oswald';}
.mod-articlesnews__item:nth-child(odd) .news-info-data { background: #3d4cba; color: #fff; border-radius: 20px 0;}
.mod-articlesnews__item:nth-child(even) .news-info-data { background: #3d4cba; color: #fff; border-radius: 20px 0;}
.news-info-data b { display: block; font-size: 30px;}

.newsflash-title a { position: relative; color: #3d4cba; font-weight: normal;}

.mod-articlesnews__item .block-news-title { position: absolute; width: 470px; padding: 10px; z-index: 2; top: 0px; left: 55px;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 5;-webkit-box-orient: vertical;height: 130px;}
@media screen and (max-width: 1300px) {
.mod-articlesnews__item .block-news-title { width: 270px;}
}
@media screen and (max-width: 1100px) {
.mod-articlesnews__item .block-news-title { width: 235px;}
}
.block-news-title { -moz-transition: all 1s linear; -o-transition: all 1s linear; -webkit-transition: all 0.5s linear; font-size: 18px!important;}
.mod-articlesnews__item:hover .block-news-title { top: 20px; text-shadow: 1px 1px 2px #000;}
.mod-articlesnews__item:hover .newsflash-title a { color: #fff;}
.newsflash-image:before { -moz-transition: all 0.5s linear; -o-transition: all 0.5s linear; -webkit-transition: all 0.5s linear;}
.mod-articlesnews__item:hover .newsflash-image:before { background: url(/images/aaa/news-bg-b.png) right bottom no-repeat scroll) right bottom no-repeat scroll; //background-position: -700px -100px; filter: opacity(0);}
.block-news-introtext { position: absolute; z-index: 1000; color: #000; bottom: 100px; padding: 10px; font-family: Arial, sans-serif;}
.mod-articlesnews__item:nth-child(1) .block-news-introtext, .mod-articlesnews__item:nth-child(6) .block-news-introtext { width: 500px;} 
.mod-articlesnews__item:nth-child(2) .block-news-introtext, .mod-articlesnews__item:nth-child(3) .block-news-introtext, .mod-articlesnews__item:nth-child(4) .block-news-introtext, .mod-articlesnews__item:nth-child(5) .block-news-introtext { width: 270px;} 
.mod-articlesnews__item:hover .block-news-introtext { color: transparent;}
.newsflash-image:before { content: "";   z-index: 1; position: absolute; top: 0; bottom: 0; left: 0; right: 0; background: url(/images/aaa/news-bg-b.png) right bottom no-repeat scroll;}
.newsflash-image img { position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); width: 600px; height: 270px; object-fit: cover;}



.rukla { min-height: 430px;}
.top-kont {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 5px 15px;
    padding: 10px 0;
}
  .top-kont div {    display: flex;
    flex-wrap: wrap;
    align-content: center;
    gap: 10px;} 
  .top-kont img { width: 20px;}
  .top-kont-img {  filter: invert(1);}
  .top-kont  a {
    color: #fff;
    text-decoration: none;
}
    .top-kont  a:hover {
    color: #fff;
    text-decoration: underline;
}
@media screen and (max-width: 524px) {
    #wrapper-top .tck-container {
        width: 95%!important;
    }
  #block1 > .inner {
    margin-left: 0;
}
    .top-kont {
    justify-content: center;
}
  .top-kont div:nth-child(1) {
    width: 100%;
   justify-content: center;
}
}

#wrapper-menucolumn1 { width: 150px;}
#wrapper-menucolumn2 { width: calc(100% - 150px);}

#wrapper-menu { border-bottom: #3d4cba 2px solid;}

#block4 ul { margin: 0;}
#block4 li { list-style-type: none; width: 33%; display: inline-block; vertical-align: top; text-align: center; margin: 0 0 30px 0; margin: 0 0 30px 0; font-weight: bold;}
#block4 li a:hover { text-decoration: none;}
#block4 li a img { display: block; margin: 0 auto 10px auto;}
#block4 h3 { position: relative; margin: 0 0 50px 0;}
#block4 h3:after { content: "Почему с нами выгодно и комфортно обучаться"; font-size: 18px; font-style: italic; color: #000; position: absolute; width: 100%; left: 0; top: 40px;}

#block6 .yt_btn-sm { font-family: 'Yanone Kaffeesatz'; font-size: 17px; font-weight: normal;}
#block6 .yt_btn-sm:hover { text-decoration: none; color: #fff;}

@media screen and (max-width: 524px) {
#wrapper-top .tck-container { width: 320px;}
#wrapper-menu .tck-container { width: 350px;}
#wrapper-menucolumn1 { width: calc(25 / 100 * (100% - 0px - (1 * 0px)))!important;}
#wrapper-menucolumn2 { width: calc(75 / 100 * (100% - 0px - (1 * 0px)))!important;}
#custom1 { font-size: 20px!important;}
.tck-logo-img { margin-top: 15px!important; width: 90px!important;}
#block2 .mobileckhambuger_togglerlabel { color: #3d4cba;}
.slide-txt-a { font-size: 26px!important; line-height: 45px!important; top: 8%!important;  transform: translate(-50%,-8%)!important;  width: 300px!important;}
.slide-txt-b {  top: 45%!important;  transform: translate(-50%,-45%)!important; width: 300px!important;}
.zayavka-btn { margin: 40px auto 0!important;}
}
@media screen and (min-width: 525px) and (max-width: 758px) {
#wrapper-top .tck-container { width: 640px;}
#block1 > .inner { margin-left: 0!important;}
#wrapper-menu .tck-container { width: 640px;}
#wrapper-menucolumn1 { width: calc(15 / 100 * (100% - 0px - (1 * 0px)))!important;}
#wrapper-menucolumn2 { width: calc(85 / 100 * (100% - 0px - (1 * 0px)))!important;}
#custom1 { font-size: 18px!important;}
.tck-logo-img { margin-top: -40px!important; width: 90px!important;}
#block2 .mobileckhambuger_togglerlabel { color: #3d4cba;}
.slide-txt-a { font-size: 26px!important; line-height: 45px!important; width: 600px!important;}
.slide-txt-b {  top: 45%!important;  transform: translate(-50%,-45%)!important; width: 600px!important;}
}
@media screen and (min-width: 759px) and (max-width: 950px) {
#block2 ul.nav > li > a { line-height: 40px!important;}
.slide-txt-a { font-size: 26px!important; line-height: 45px!important; width: 700px!important;}
.slide-txt-b {  top: 45%!important;  transform: translate(-50%,-45%)!important; width: 700px!important;}
}
@media screen and (min-width: 951px) and (max-width: 1024px) {
#wrapper-menucolumn1 { width: calc(10 / 100 * (100% - 0px - (1 * 0px)))!important;}
#wrapper-menucolumn2 { width: calc(90 / 100 * (100% - 0px - (1 * 0px)))!important;}
#block2 ul.nav > li > a { padding-right: 5px!important; padding-left: 5px!important;}
}

.vopros-name, .vopros-email { width: 40%!important;}
.vopros-checkbox .cf-label { color: #fff;}
.vopros-checkbox .cf-label a { color: #fff;}

.yt-gallery-tabbed { display: none!important;}
.gallery-list p { padding: 0;}

.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close { right: 0!important;}

.eb-inst .eb-header { font-size: 20px; font-weight: bold;}
.zayavka-btn { background: #ffbf00; width: 270px; height: 54px; margin: 0 auto; line-height: 50px; text-align: center; color: #3d4cba; font-size: 18px; font-weight: bold; border: 1px solid #3d4cba;}
.zayavka-btn:before { content: "\f044"; font-family: "Font Awesome 5 Free"; padding-right: 5px;}
.zayavka-btn:hover { cursor: pointer; background: #ffd556; border: 1px solid #fff;}
.convertforms.cf-success .cf-response { background-color: #3d4cba;}

.collapse:not(.show) { display: initial;}
.fa-home { font-family: Font Awesome\ 5 Free!important;}
#block1 .yt-show-grid { margin-bottom: 0;}
#block1 p { padding: 0px;}
.tck-logo-img { position: absolute; margin-top: -36px;}
#custom1 { color: #3d4cba; font-size: 24px; font-weight: bold; line-height: 26px; padding-top: 14px; text-align: center; letter-spacing: 1px;}

#block2 ul.nav > li:hover > a, #block2 ul.nav > li.active > a { text-shadow: 1px 1px 1px #424242;}

#wrapper-slide { z-index: 1;}
#wrapper-slide:before { content: ""; position: absolute; top: 0; bottom: 0; left: 0; right: 0; background: rgb(29 54 237 / 80%); z-index: -1;}
#wrapper-slide:after { content: ""; position: absolute; left: 0; right: 0; bottom: 0; height: 115px; background: url(../images/slide-bg.png) 0 0 no-repeat scroll;}
#block3 .buttons-style-stroked.yt_btn-default span { padding: 12px 30px;}
#block3 .mod-custom { position: relative;}
.slide-txt-a, .slide-txt-b { position: absolute;}
.slide-txt-a { text-transform: uppercase; font-size: 50px; font-weight: bold; line-height: 60px; top: 12%; left: 50%; transform: translate(-50%,-12%); width: 800px; height: 50px; text-align: center; color: #ffbf00;}
.slide-txt-b { font-family: gilroyregular; font-size: 28px; font-style: italic; top: 50%; left: 50%; transform: translate(-50%,-50%); width: 900px; height: 50px; text-align: center;}
#block3 .animated { text-align: center;}

#block4 img, #block10 img { width: 200px; border-radius: 50%; padding: 2px; border: 4px solid #ffbf00;}

#block7 table { position: relative;}
#block7 table:before { content: ""; position: absolute; top: 50px; left: 50px; width: 15px; height: 90px; background: url(../images/arrowww.png) 0 0 no-repeat scroll; z-index: 1;}
#block7 .event-table:before { background: none;}

#block8 .yt-col-lg-4 { text-align: center;}

#row2column1 { background-size: 290px auto;}
#block9 h3, #block11 h3 { color: #fff;}

#block13 p { padding: 0px;}
#block13 img { width: 100%; height: auto;}

#wrapper-bottom:before { content: ""; position: absolute; top: -30px; left: 0; right: 0; height: 115px; background: url(../images/bottom-bg.png) 0 0 no-repeat scroll;}

.yt-contact_form.border .contact_us_form .yt-input-box textarea { width: 430px;}
#block11 .btn { background: #ffbf00; border-radius: 0;}

#block14 h3 { color: #fff; text-shadow: 1px 1px 2px #000;}

.yt-content-slider .owl-dots .owl-dot span { width: 20px; height: 20px;}
.yt-content-slider .owl-dots .owl-dot.active span, .yt-content-slider .owl-dots .owl-dot:hover span { background: #3d4cba;}

.convertforms .cf-btn { color: #3d4cba!important; background-color: #ffbf00!important; font-weight: bold;}








